// Assembly Catalyst Launcher, Version 1.0.0.1

[assembly: System.Reflection.AssemblyCopyright("Copyright \x00a9  2015")]
[assembly: System.Diagnostics.Debuggable(System.Diagnostics.DebuggableAttribute.DebuggingModes.IgnoreSymbolStoreSequencePoints | System.Diagnostics.DebuggableAttribute.DebuggingModes.Default)]
[assembly: System.Reflection.AssemblyTrademark("")]
[assembly: System.Reflection.AssemblyProduct("Catalyst_Launcher")]
[assembly: System.Reflection.AssemblyCompany("LugaSoft")]
[assembly: System.Reflection.AssemblyTitle("Catalyst Launcher")]
[assembly: System.Reflection.AssemblyDescription("Lancher for Catalyst Online")]
[assembly: System.Runtime.CompilerServices.CompilationRelaxations(8)]
[assembly: System.Runtime.CompilerServices.RuntimeCompatibility(WrapNonExceptionThrows=true)]
[assembly: System.Runtime.Versioning.TargetFramework(".NETFramework,Version=v4.0,Profile=Client", FrameworkDisplayName=".NET Framework 4 Client Profile")]
[assembly: System.Reflection.AssemblyFileVersion("1.0.0.0")]
[assembly: System.Runtime.InteropServices.Guid("f90f3b9d-88fa-480b-b563-348a5ca629a0")]
[assembly: System.Runtime.InteropServices.ComVisible(false)]

